.ccm-easyAccordion-title {
	text-indent:10px;

	font-size:0.75em;
	font-weight:bold;
	color:#666666;
	text-shadow:0px 1px 0px #ffffff;

	display: block;
	padding:0 1em;
	line-height:2.5em;

	background-image: -webkit-linear-gradient(top, rgb(249, 249, 249), rgb(240, 240, 240));
	background-image: -moz-linear-gradient(top, rgb(249, 249, 249), rgb(240, 240, 240));
	background-image: -o-linear-gradient(top, rgb(249, 249, 249), rgb(240, 240, 240));
	background-image: -ms-linear-gradient(top, rgb(249, 249, 249), rgb(240, 240, 240));
	background-image: linear-gradient(top, rgb(249, 249, 249), rgb(240, 240, 240));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#f9f9f9', EndColorStr='#f0f0f0');

	-webkit-border-radius:0.4em;
	-moz-border-radius:0.4em;
	border-radius:0.4em;

	border:1px solid #cecece;

	-webkit-box-shadow:
		inset 0px 1px 0px #fff,
		0px 1px 2px rgba(0,0,0,.06);
	-moz-box-shadow:
		inset 0px 1px 0px #fff,
		0px 1px 2px rgba(0,0,0,.06);
	box-shadow:
		inset 0px 1px 0px #fff,
		0px 1px 2px rgba(0,0,0,.06);

	cursor:pointer;
}
.ccm-easyAccordion-title-disabled {
	cursor:default !important;
}
.ccm-easyAccordion-title-active {
	opacity:1;
	filter: alpha(opacity=100);	
	
	background-image: -webkit-linear-gradient(top, rgb(239, 239, 239), rgb(230, 230, 230));
	background-image: -moz-linear-gradient(top, rgb(239, 239, 239), rgb(230, 230, 230));
	background-image: -o-linear-gradient(top, rgb(239, 239, 239), rgb(230, 230, 230));
	background-image: -ms-linear-gradient(top, rgb(239, 239, 239), rgb(230, 230, 230));
	background-image: linear-gradient(top, rgb(239, 239, 239), rgb(230, 230, 230));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#f9f9f9', EndColorStr='#f0f0f0');
}
.ccm-easyAccordion-container {
	padding:0; margin:0;
	overflow: hidden;
	background: #fff;
}
.ccm-easyAccordion-content {
	padding:20px;
	margin:0;
}
.ccm-easyAccordion-content img {
}